/*.container{
background: none repeat scroll 0 0 #ffffff;
max-width: 850px;
width: 90%;
}
.layout-content.status .masthead-container.basic .masthead {
padding-top: 40px;
}
.layout-content.status.status-index .text-section, .layout-content.status .masthead-container .masthead {
margin-bottom: 40px;
}
.font-regular {
font-weight: 400;
}
.layout-content.status.status-index .page-status {
border: none;
  border-radius: 0px;
  padding: 12px 20px 16px;
}
.layout-content.status .masthead-container .updates-dropdown-container .show-updates-dropdown {
border-radius: 0px;
border: none;
  box-shadow: none;
}

.layout-content.status.status-index .page-status.status-none {
background-color: #ff;
}

.layout-content.status.status-index .components-section .component-container .component-status {
border-collapse: collapse;
border-width: 2px;
border-style: solid;
display: inline-block;
font-size: 11px;
font-weight: bold;
line-height: 1;
margin: 0;
padding: 4px 8px;
text-align: center;
text-decoration: none;
text-transform: uppercase;
}

.layout-content.status-index .components-section .component-inner-container.status-green .component-status {
color: #2672FB;
}



body {
font-family:Arial,sans-serif;
font-size: 15px;
}
.layout-content.status.status-index .page-status .last-updated-stamp {
color: #fff;
}
.layout-content.status-index .components-statuses .component-container.status-red:after, .layout-content.status-full-history .month .incident-container .impact-critical, .layout-content.status-incident .incident-name.impact-critical, .layout-content.status.status-index .incidents-list .incident-title.impact-critical a, .status-red .icon-indicator, .components-container .component-inner-container.status-red .component-status, .components-container .component-inner-container.status-red .icon-indicator{
	color: #F26C51
}

.layout-content.status-index .components-statuses .component-container.status-orange:after, .layout-content.status-full-history .month .incident-container .impact-major, .layout-content.status-incident .incident-name.impact-major, .layout-content.status.status-index .incidents-list .incident-title.impact-major a, .status-orange .icon-indicator, .components-container .component-inner-container.status-orange .component-status, .components-container .component-inner-container.status-orange .icon-indicator {
color: #fc651B;
}

.layout-content.status-index .components-statuses .component-container.status-yellow:after, .layout-content.status-full-history .month .incident-container .impact-minor, .layout-content.status-incident .incident-name.impact-minor, .layout-content.status.status-index .incidents-list .incident-title.impact-minor a, .status-yellow .icon-indicator, .components-container .component-inner-container.status-yellow .component-status, .components-container .component-inner-container.status-yellow .icon-indicator {
color: #ffc700;
}

.layout-content.status-index .components-statuses .component-container.status-green:after, .status-green .icon-indicator, .components-container .component-inner-container.status-green .component-status, .components-container .component-inner-container.status-green .icon-indicator {
color: #2672FB;
}

@media (max-width: 480px){
.layout-content.status.status-index .components-section .component-container .component-status{
   display: none !important;
  }
  
  .layout-content.status.status-index .components-section .components-container.one-column+.component-statuses-legend{display: block;}
  
  .layout-content.status.status-index .components-section .component-container .name 
  {
    max-width: 79%;
  }

  .layout-content.status.status-index .components-section .components-container.one-column .component-container .icon-indicator {
    display: block;
  }
}

a#show-updates-dropdown {
					  border-radius: 0;
  border: .0625rem solid #2672fb;
  text-align: center;
  box-shadow: none;
  padding: 10px 35px;
  font-size: 14px;
}
.layout-content.status.status-index .page-status.status-none {
    border-radius: 0;
}
.layout-content.status.status-index .components-section .components-container.one-column .component-container:first-child, .layout-content.status.status-index .components-section .components-container.one-column .component-container:last-child {
    border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
}
body, html, p, a {
    font-family: SimplonNorm,sans-serif !important;
}
.page-status {
    border-radius: 0 !important;
}
.directions, .modal .modal-header, .modal .modal-header + div {
  	color: #191918;
}
.grouped-items-selector.inline i.fa, .grouped-items-selector.inline i.component-status {
    color: #b8b8b8;
}
*/
.logo-container img {
  max-width: 155px;
}
.status-day.font-regular.no-incidents {
    display: none;
}